name: 'Social Follow Taxonomy Term'
description: 'Provides "Follow Term" flag type and related functionality.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:views
  - flag:flag
  - social:activity_logger
  - social:social_user
package: Social (experimental)

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
